Subject: RE: [Simple] message-sessions-05

From: "Chris Boulton" <[email-masked]>
Date: Thu, 15 Apr 2004 09:50:40 +0100

Yes - I agree.

Chris.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: 15 April 2004 09:32
>To: Chris Boulton; [email-masked]
>Cc: [email-masked]
>Subject: RE: [Simple] message-sessions-05
>
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On Behalf
Of
>> ext Chris Boulton
>> Sent: 14.April.2004 16:59
>> To: Paul Kyzivat
>> Cc: Simple WG
>> Subject: RE: [Simple] message-sessions-05
>>
>>
>> Paul,
>> 	That was the intention the intention from
>>
>> An MSRP endpoint MUST be capable of performing the DSN
>>    operations described in this specification and SHOULD
>> support the DSN
>>    MIME type outlined.
>>
>> Perhaps I could make this more explicit and add text to specify that
>> even if an alternative is specified in the receipt request, a client
>> SHOULD be able to receive the default receipt type.
>>
>
>I would say a MUST.
>
>/Hisham

This message has been scanned for viruses by MailControl - www.mailcontrol.com

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple